<?xml version="1.0" encoding="UTF-8"?>
<Document xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="validation-document.xsd">
  <Donnees_Techniques>
    <Identification>ORCA_25LY01352_20260309.xml</Identification>
    <Date_Mise_Jour>2026-03-17</Date_Mise_Jour>
  </Donnees_Techniques>
  <Dossier>
    <Code_Juridiction>CAA69</Code_Juridiction>
    <Nom_Juridiction>COUR ADMINISTRATIVE D'APPEL DE LYON</Nom_Juridiction>
    <Numero_Dossier>25LY01352</Numero_Dossier>
    <Date_Lecture>2026-03-09</Date_Lecture>
    <Avocat_Requerant>SELARL KHÔRA AVOCAT</Avocat_Requerant>
    <Type_Decision>Ordonnance</Type_Decision>
    <Type_Recours>excès de pouvoir</Type_Recours>
    <Code_Publication></Code_Publication>
    <Solution>Désistement</Solution>
  </Dossier>
  <Audience>
    <Formation_Jugement>Juge des référés</Formation_Jugement>
  </Audience>
  <Decision>
    <Texte_Integral>
      
Vu la procédure suivante :<br/>
<br/>
Procédure contentieuse antérieure<br/>
<br/>
La société GGCP a demandé au tribunal administratif de Grenoble d’annuler l’arrêté du 31 mai 2021 par lequel le maire de la commune de Beaurepaire a opposé un sursis à statuer à sa demande de permis d’aménager un lotissement de vingt lots sur les parcelles cadastrées section ZB n°s174 et 175, ainsi que la décision implicite de rejet de son recours gracieux formé contre cet arrêté et d’enjoindre au maire de Beaurepaire de lui délivrer le permis d’aménager sollicité.<br/>
<br/>
Par un jugement n° 2108190 du 20 mars 2025, le tribunal a fait droit à sa demande. <br/>
<br/>
<br/>
Procédure devant la cour<br/>
<br/>
Par une requête enregistrée le 14 mai 2025, la commune de Beaurepaire, représentée par Me Louche, demande à la cour : <br/>
<br/>
1°) d’annuler ce jugement ;<br/>
<br/>
2°) de rejeter la demande de la société GGCP ;<br/>
<br/>
3°) de mettre à la charge de la société GGCP le versement d’une somme de 2 000 euros sur le fondement de l’article L. 761-1 du code de justice administrative.<br/>
<br/>
Par un mémoire enregistré le 10 février 2026, la commune de Beaurepaire déclare se désister purement et simplement de sa requête.<br/>
<br/>
Un mémoire enregistré le 12 février 2026 présenté par la société GGCP n’a pas été communiqué.<br/>
<br/>
<br/>
Vu les autres pièces du dossier.<br/>
<br/>
Vu le code de justice administrative.<br/>
<br/>
<br/>
Considérant ce qui suit :<br/>
<br/>
1. Aux termes de l’article R. 222-1 du code de justice administrative : « (…) les présidents de formation de jugement (…) des cours (…) peuvent, par ordonnance : / (…) / 1° Donner acte des désistements ; / (…). ».<br/>
2. Le désistement de la commune de Beaurepaire pur et simple. Rien ne s’oppose à ce qu’il en soit donné acte. <br/>
 ORDONNE :<br/>
<br/>
Article 1er : Il est donné acte du désistement de la commune de Beaurepaire.<br/>
<br/>
Article 2 : La présente ordonnance sera notifiée à la commune de Beaurepaire et à la société GGCP.<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
Fait à Lyon le 9 mars 2026.<br/>
<br/>
<br/>
<br/>
<br/>
La présidente de la 1ère chambre,<br/>
<br/>
<br/>
<br/>
<br/>
<br/>
Céline Michel<br/>
<br/>
La République mande et ordonne à la préfète de l’Isère en ce qui la concerne ou à tous commissaires de justice à ce requis en ce qui concerne les voies de droit commun contre les parties privées, de pourvoir à l’exécution de la présente ordonnance.<br/>
 <br/>
Pour expédition conforme,<br/>
La greffière,<br/>
<br/>
<br/>
    </Texte_Integral>
  </Decision>
</Document>
